<?php if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/**
 * @var $before_widget
 * @var $after_widget
 * @var $title
 */

echo wishbone_pass_html( $before_widget );
if($title):
	echo wishbone_pass_html( $title );
endif;
?>
<?php 
	$tags = get_tags();
		if( $tags ){
			$html = '<div class="wishbone_tagcloud">';
			foreach ( $tags as $tag ) {
				$tag_link = get_tag_link( $tag->term_id );
						
				$html .= "<a href='{$tag_link}' title='{$tag->name} Tag' class='{$tag->slug}'> ";
				$html .= "{$tag->name}</a>";
			}
			$html .= '</div>';
			$finaltag = $html;
		}
	echo wishbone_pass_html( $finaltag );
 ?>
<?php echo wishbone_pass_html( $after_widget ); ?>